Source: libauthen-pam-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libpam0g-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-pam-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-pam-perl.git
Homepage: https://metacpan.org/release/Authen-PAM
Rules-Requires-Root: no

Package: libauthen-pam-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to PAM library
 The Authen::PAM module provides a Perl interface to the PAM library.
 It provides compatibility with both newer and older PAM libraries,
 allowing the use of any of the known names for a give constant.
